/* CSS Document */

#floatMiddle {
	height: 427px;
	margin: 0 auto 0 auto;
	border: none;
}

#floatMiddle p.indent {
	margin: 0 0 0 10px;
}

#floatMiddle p,p.indent {
	line-height:9px;
        font-family: Verdana;
        font-size: 11px;
}

.floatStyle1 {
	font-size: 11px;
	font-family: Verdana;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	background-color: transparent;
	color: #000000; 
}

.floatStyle2 {
	font-size: 11px;
	font-family: Verdana;
	font-style: normal;
        text-align: left;
	background-color: transparent;
	border-width: 0px;
	color: #000000; 
}

#floatDefault {
	font-size: 11px;
	font-family: Verdana;
	font-style: normal;
        text-align: left;
	background-color: transparent;
	border-width: 0px;
	color: #000000; 
}

#floatCust {
	font-size: 11px;
	font-family: Verdana;
	font-style: normal;
        text-align: left;
	background-color: transparent;
	border-width: 0px;
	color: #000000; 
}

#floatTotal{
	font-size: 8pt;
	font-family: Verdana;
	font-style: normal;
	font-weight: bold;
        text-align: left;
	background-color: transparent;
	border-width: 0px;
	color: #000000; 
}

#cashTotal{
	font-size: 14pt;
	font-family: Verdana;
	font-style: normal;
	font-weight: normal;
        text-align: left;
	background-color: transparent;
	border-width: 0px;
	color: #000000; 
}

#cashDiscount {
	font-size: 8pt;
	font-family: Verdana;
	font-style: normal;
	text-align: left;
	background-color: transparent;
	border-width: 0px;
	color: #000000; 
}

#floatBottom {
	margin: 0 0 0 0;
	height: 100px;
        width: 195px;
	border: none;
}